Page MenuHomePhabricator

Pywikibot-catimages: Meeting 6 - Fri 3 June 2016 - 12:30 UTC
Closed, ResolvedPublic

Description

Date: 3 June 2016
Time: 12:30 UTC
Type: Mumble/Skype, since we have talk about the first measurable/outcome (fallback: Chat on IRC channel #gsoc-catimages)

Description: 6th meeting to discuss the projects progress, review Week #2 outcome and fix the plan

Agenda:

  • Prepare for review and comment on the outcome of Week 1 & 2 by the end of this week
  • Consensus on plan and timeline: we have now the outcome of Week 2 (!)
    • Project Plan, second 50%
    • Outcomes/Measurables to be finished (and redefined)
    • Milestones
  • Have to have separate meeting soon about handling non-pip packages. Open Questions?
  • Brief status report of the video copyright project (jayvdb)

Minutes of the Meeting:

Event Timeline

DrTrigon created this task.May 27 2016, 1:37 PM
Restricted Application added subscribers: Zppix, Aklapper. · View Herald TranscriptMay 27 2016, 1:37 PM
DrTrigon added a comment.EditedMay 30 2016, 6:07 AM

Cool thanks! Can connect to the server, but did not find the private room.

edit: got it I think! ;)

We create the room for the meeting.

DrTrigon updated the task description. (Show Details)Jun 3 2016, 11:40 AM
DrTrigon updated the task description. (Show Details)

We create the room for the meeting.

ive created the room

DrTrigon closed this task as Resolved.Jun 3 2016, 2:47 PM
DrTrigon updated the task description. (Show Details)
DrTrigon updated the task description. (Show Details)Jun 3 2016, 2:55 PM
DrTrigon updated the task description. (Show Details)Jun 3 2016, 3:02 PM